//Maya ASCII 2023 scene
//Name: vray_objectPropertyTest_matteSurface.ma
//Last modified: Mon, Aug 21, 2023 03:17:06 PM
//Codeset: 950
requires maya "2023";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayRenderElement"
		 -nodeType "VRayObjectProperties" -nodeType "VRayScene" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "Unknown";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.2.1.1";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "vrayBuild" "6.00.03 990e52f";
fileInfo "application" "maya";
fileInfo "product" "Maya 2023";
fileInfo "version" "2023";
fileInfo "cutIdentifier" "202211021031-847a9f9623";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19043)";
fileInfo "UUID" "7BDFA222-4192-2A62-D841-1A87B56DE4C1";
createNode transform -s -n "persp";
	rename -uid "4A4C26F6-4A8E-6484-145D-4583C99DBAA9";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 2.4528592211421776 2.2684620461567446 2.957927064952159 ;
	setAttr ".r" -type "double3" -26.138352729602513 39.800000000000118 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "AA2A5440-4E6C-9FDA-642A-BA8028377791";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 4.4757408838122927;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode transform -s -n "top";
	rename -uid "93444006-4070-166A-02F9-EDB72BD41C10";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "8B51B92F-44FD-8E99-4CC2-29A351F51BCF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "EB21C353-4744-95F7-48AC-CD8F7B02B362";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "1DFDB58D-4522-FAE9-89B5-F1B76CDAE9CF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "A0ADF813-4DE4-D8D4-4A8E-469910E79CF7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "FA8D4962-4831-522D-F72D-229449694920";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "VRayScene_plane_usdTransform";
	rename -uid "432ACD25-4CFE-0E74-B585-7F89ABC07B6C";
	setAttr ".v" no;
createNode mesh -n "VRayScene_plane_usdShape" -p "VRayScene_plane_usdTransform";
	rename -uid "0DFEA634-4772-FDFE-E0AF-688FD2A8A61D";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode VRayScene -n "VRayScene_plane_usd" -p "VRayScene_plane_usdTransform";
	rename -uid "24565C98-443C-C919-1DF4-EF97B1EFBD59";
	setAttr -k off ".v";
	setAttr ".fPath" -type "string" "D:/Projects/tmp/plane.usd";
createNode transform -n "pCube1";
	rename -uid "9050D5EA-467C-E148-88C7-97ADF5A77C94";
	setAttr ".t" -type "double3" 0 0.50345581980897713 0 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "D3DC1467-4FDC-2F69-DEE7-59A13D32BC10";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayLightDome1";
	rename -uid "1F2AA0C2-4E12-4D35-70D5-BAA2AECAB3D4";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "21CC2A88-4E6D-F03B-31D8-59850E0B8C4F";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".vpte" 2;
	setAttr ".inv" yes;
	setAttr ".dsp" yes;
	setAttr ".dadapt" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "MayaGeo_plane";
	rename -uid "A6AD4D7F-4230-34C9-F8F2-5396E828541C";
	setAttr ".v" no;
	setAttr ".s" -type "double3" 21.615494879805315 21.615494879805315 21.615494879805315 ;
createNode mesh -n "MayaGeo_planeShape" -p "MayaGeo_plane";
	rename -uid "E472235C-4EEB-8B78-FA6C-21BB1ADCAD85";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayScene_planeTransform";
	rename -uid "6C187E54-4BA5-82E5-559F-0395FF717F42";
createNode mesh -n "VRayScene_planeShape" -p "VRayScene_planeTransform";
	rename -uid "4B275C09-4C29-D3D2-2CBD-B1AD5857179F";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode VRayScene -n "VRayScene_plane" -p "VRayScene_planeTransform";
	rename -uid "92E7D7BA-4866-EE85-887A-E9BC51F33E7A";
	setAttr -k off ".v";
	setAttr ".fPath" -type "string" "D:/Projects/tmp/plane.vrscene";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "78D455EE-4450-E53B-8B20-94B80346374D";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "AD9B4553-4B2D-6487-560B-03936E370DB3";
	setAttr ".sver" 1;
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".csdu" 0;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".gopv" yes;
	setAttr ".gopvgs" 1;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 1080 0 4309 1 4297 0 1
		 4289 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321786 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1763847269 1717527395 577072233 740434490 1667459362 1869770847 1701603686 1952539743 1849303649 745303157 1667459362
		 1852142175 1953392996 578055781 573321274 1886088290 1852793716 1715085942 1702063201 1668227628 1717530473 577072233 977478202
		 1869762607 1835102823 1818838560 1093628773 1685025909 795571045 1635344717 858927154 1936028207 1668445551 1328509797 760170819
		 1718513507 796092265 1635344717 842149938 1717920813 1953264993 1852793647 778529126 1869177711 1864510498 1601136995 1869377379
		 1634759538 975332707 1864510517 1601136995 1886611812 1685676396 1667855973 809116261 1668227628 1985965929 1953981801 1936613746
		 1836216166 741358114 1768124194 1634951023 1852401014 1734438249 1715085925 1702063201 1931619453 1814913653 1919252833 1530536563
		 1818436219 577991521 1751327290 779317089 778462578 1920298867 1868981603 1919247468 1881287714 1701867378 1701409906 2067407475
		 1919252002 1852795251 741423650 1835101730 574235237 1920298835 540697955 574768978 1852121644 1701601889 1920219682 573334901
		 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1715085925 1702063201 1818370604 1600417381 1701080941 741358114
		 1634758434 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130 1931619429 1952408434 577073273 746401850
		 1651864354 2036427821 577991269 578509626 1935764579 574235251 1868654691 1701981811 1768697446 1836345447 740456553 1869770786
		 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1766597178 1299474535 740456553 1634624802 577072226
		 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 2103801202 1970479660 1634479458
		 1936876921 1566259746 578497661 1935764579 574235251 1868654691 1701981811 1868770918 1936683117 577074281 1919951404 1919250543
		 1936025972 578501154 1936876918 577662825 573321530 1701667182 1126316578 1869639023 1702127987 1696738338 1818386798 1715085925
		 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226 1970435130 1646406757 1684956524 1685024095
		 809116261 1886331436 1953063777 825893497 573321262 2003789939 1701998687 2003134838 1920219682 746415477 1651864354 2036427821
		 577991269 2103270202 2066513245 1634493218 975336307 1634231074 1882092399 1701064293 1936289646 740455013 1869770786 1953654128
		 577987945 1981971258 1769173605 975335023 1847733297 577072481 1698964026 1936289646 540701285 1986096757 1634494817 577072226
		 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828
		 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1629629488 1986622563 1715085925 1702063201 1919951404
		 1952805733 741489186 1920234274 1952935525 825893480 573321262 1768186226 975336309 808333361 2003313196 1701012289 1634887020
		 975332724 1936482662 1679961189 1768910437 1601332595 1701080941 2100312610 1970479660 1634479458 1936876921 1566259746 578497661
		 1935764579 574235251 1868654691 1701850739 1634235182 1852141682 1970037294 573317746 1886351984 1769239141 975336293 1702240891
		 1869181810 825893486 1634607660 975332717 1634226978 1852141682 1970029103 573317746 1650552421 975332716 1936482662 1696738405
		 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901 1852140642 1869438820 975332708 1864510512
		 1768120688 975337844 741355057 1634235170 1852141682 1970037343 1868783474 1953853549 1715085925 1702063201 1752375852 1701868129
		 1835097966 1953396079 774978082 1931619376 1886544232 1918856805 1969841249 809116275 573322542 1920298082 1684107871 577992041
		 858665274 808464435 842281008 2100638009 1970479660 1634479458 1936876921 1566259746 578497661 1935764579 574235251 1868654691
		 1701850739 1852140590 578315891 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1277311522
		 544435813 1701209669 577991779 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805
		 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741489186 1634758434 2037672291 774978082 1730292784 1701994860
		 577662815 1818322490 573334899 1918987367 1769168741 975332730 808333363 1818698284 1600483937 1734960503 975336552 741355057
		 1869373986 2002742639 1751607653 809116276 808465454 808464432 909718832 1818698284 1600483937 1701996660 1819240563 825893476
		 573321262 1953261926 1918857829 1952543855 577662825 808333370 1634935340 1634891124 1852795252 774978082 1747070000 2003071585
		 1600483937 1701012321 1634887020 577004916 1970435130 1663183973 1600416879 1836212599 1634089506 744846188 1953392930 1667330661
		 1702259060 1920219682 573334901 1702257011 1634494303 975332722 1702195828 1633821228 1734305131 1701994860 1768257375 578054247
		 1818322490 573334899 1634038371 1700750708 1667589734 1918858100 1819636581 1751342964 1701736033 1715085932 1702063201 1852121644
		 1701601889 1634493023 577987940 1970435130 1931619429 1936024681 741751330 1634492962 1601398116 1635020658 1852795252 892418594
		 573321262 1701999731 1650420577 577926508 841887802 808464432 842018864 573323321 1600484213 1952543335 577203817 1818322490
		 573334899 1952543335 1600613993 1936614756 578385001 774911290 1730292784 1769234802 1818191726 1952935525 825893480 741355056
		 1634887458 1735289204 1869576799 893002349 573321262 1952543335 1600613993 1886350451 809116261 573321262 1952543335 1600613993
		 1701999731 1752459118 774978082 1965173808 1868522867 1970037603 1852795251 1634089506 744846188 1667460898 1769174380 1935634031
		 1701670265 1667854964 1920219682 573334901 1818452847 1869181813 1701863278 1852138354 842670708 741355056 1667460898 1769174380
		 1918856815 1952543855 577662825 808333370 1668227628 1937075299 1601073001 576942689 808464698 573321262 1600484213 1634886515
		 577266548 1818322490 573334899 1601332083 1835891059 1769108581 1949966947 744846706 1919120162 1952542815 1852990836 741358114
		 1919120162 1819635039 1818716532 1600483937 1853189987 825893492 1668489772 1701076850 1953067886 893002361 741355056 1919120162
		 1852140639 577270887 774911290 1931619376 1935635043 1701867372 1918989919 1668178281 809116261 573321262 1601332083 1952737655
		 1635147624 1851877746 975332707 741355056 1919120162 1701147487 809116260 1668489772 1870290802 975334767 741355058 1919120162
		 1953460831 1869182049 809116270 573321262 1601332083 1701999731 1752459118 774978082 1965173808 1683973491 578057077 1818322490
		 573334899 1953723748 1952542815 1852990836 741358114 1937073186 1701076852 1953067886 893002361 741355056 1937073186 1634885492
		 1937074532 1918989919 1668178281 809116261 573321262 1953723748 1953065567 577922420 808333370 1969496620 2053076083 577597295
		 808333882 1969496620 1918858355 1952543855 577662825 808333370 1969496620 1935635571 1852142196 577270887 808333626 1818698284
		 1600483937 1600484213 1953718895 1701602145 1634560351 975332711 1936482662 1730292837 1701994860 1935830879 1818452340 1835622245
		 1600481121 1752457584 572668450 1651450412 1767863411 1701273965 1869576799 825893485 573321262 1953718895 1634560351 1918854503
		 1952543855 577662825 808333370 1651450412 1767863411 1701273965 1920234335 1952935525 825893480 573321262 1600484213 1953261926
		 1767862885 1701273965 1634089506 744846188 1634494242 1767859570 1701273965 1952542815 574235240 1663183906 1919249761 2037669729
		 975332720 1931619376 1701995892 1869438831 975332708 573340976 761427315 1702453612 975336306 1568496987 578497661 1935764579
		 574235251 1868654691 1986997875 1634497125 1953705593 577793377 1919951404 1919250543 1936025972 578501154 1936876918 577662825
		 573321530 1701667182 1394752034 1886216564 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188
		 1886938402 1633971809 577072226 1970435130 1931619429 1886216564 1919903839 1633647209 1852270956 741423650 1635021602 1985966189
		 1601466981 1734962273 859447918 1931619378 1886216564 1819239263 975336047 808333659 808333612 808333612 1931619421 1886216564
		 1852794463 2067407476 1919252002 1852795251 741423650 1768910882 1935635566 577075817 741355834 1835099682 578382953 573321274
		 1819898995 809116261 1702306348 1952999273 741358114 1667327522 574235237 1634300481 746398316 1635021602 1935634541 1852404340
		 2067407463 1919252002 1852795251 741423650 2002874914 1920234335 577203817 760619578 544825682 544370534 1635344717 1920345376
		 1702263137 1869181810 545005678 1684956530 1948283493 543518057 1852142117 1953654116 577072489 1768301100 1600938350 1769108595
		 975333230 1378702882 1713404257 1293972079 543258977 545005622 1684956530 1948283493 543518057 543698976 544026656 875443744
		 2105352819 1970479660 1634479458 1936876921 1566259746 746413437 1734693410 1198419817 975335013 1702240891 1869181810 825893486
		 1869423148 1600484213 1819045734 1700755311 1818386798 975332453 1936482662 1830956133 1702065519 1819240031 1601662828 1852403568
		 1869373300 1684368227 1634089506 744846188 1970236706 1717527923 1869376623 1869635447 1601465961 809116280 1869423148 1600484213
		 1819045734 1885304687 1953393007 975337823 573340976 1684956498 1767273061 975337317 1702240891 1869181810 825893486 1852121644
		 1701601889 1852142175 1601332580 1768383858 975335023 1936482662 1914842213 1701080677 1701994354 1852795239 573601887 774974778
		 1914842160 1701080677 1701994354 1852795239 573602143 774974778 1914842160 1701080677 1701994354 1852795239 573667423 774974778
		 1914842160 1701080677 1701994354 1852795239 573667679 774974778 1981951024 1601660265 577004914 1970435130 1981951077 1601660265
		 1701147239 1949966958 744846706 1701410338 1818386295 975332725 1702195828 1769349676 1834973029 577728111 1818322490 573334899
		 1869377379 1818451826 1601203553 1701080941 959855138 1868767788 1601335148 1835101283 1852792688 1920219682 573334901 1600484213
		 1702390128 1935761260 1952671088 577662815 1818322490 573334899 1600484213 1869504880 1634558322 1701410399 1852792695 1634089506
		 744846188 2020175906 1767861349 1601136238 1801678700 975332453 1936482662 1881287781 1818589289 1718511967 1868783471 1667592818
		 1600415092 1869377379 975336306 1936482662 573341029 1769235265 577990255 1981971258 1769173605 975335023 1881287729 1702065505
		 1599230025 1667590243 577004907 1818322490 573334899 1953719668 1601398098 1768186226 893002351 1948396593 1383363429 1667199845
		 1801676136 975332453 1936482662 1679961189 1735746149 1684105299 1600613993 1768186226 893002351 1679961142 1735746149 1684105299
		 1600613993 1667590243 577004907 1818322490 573334899 1919251571 1867345765 1918854500 1869177953 943143458 1953702444 1868919397
		 1701080909 1701339999 1684368227 1634089506 2103800684 125 ;
	setAttr ".vfbSyncM" yes;
	setAttr ".mSceneName" -type "string" "D:/Projects/tmp/vray_objectPropertyTest_matteSurface.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "DFB15FA0-4F3A-97BF-2ED6-58A9AA8AF6A4";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "7BDC4FBB-401C-F1C5-6ED4-59951D2425C2";
createNode displayLayerManager -n "layerManager";
	rename -uid "6BB985B8-4533-6D8B-D4AC-709407872394";
createNode displayLayer -n "defaultLayer";
	rename -uid "773C9EB9-4A24-B8AA-B29E-81BA40AD6395";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "35AF7858-4DED-4D03-7C2A-BF983AB9E2E9";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "00688693-4303-7C52-2E5C-6C88D00483AF";
	setAttr ".g" yes;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "2E3B2E75-4ADF-1A95-2948-F583AB619BF2";
	setAttr ".version" -type "string" "5.2.1.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "84E7C595-4327-EE3D-A11E-D08F2B4133BC";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "E656581E-4D80-4331-283B-1381D536650A";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "7C6A083D-4164-553B-D112-38A870FB8D22";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode renderSetup -n "renderSetup";
	rename -uid "73A67433-40E7-59C7-01D7-CDA85F9D1C51";
createNode polyCube -n "polyCube1";
	rename -uid "E3A43170-487E-397A-17B7-2B8F05B8C863";
	setAttr ".cuv" 4;
createNode VRayRenderElement -n "vrayRE_Atmospheric_Effects";
	rename -uid "E64D888A-4799-4A87-C79C-8A8AE933E99F";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_atmosphere" -ln "vray_alias_atmosphere" -dv 100 
		-at "long";
	addAttr -ci true -sn "vray_name_atmosphere" -ln "vray_name_atmosphere" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_atmosphere" -ln "vray_colorMapping_atmosphere" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_atmosphere" -ln "vray_denoise_atmosphere" -at "long";
	setAttr ".vrayClassType" -type "string" "atmosphereChannel";
	setAttr ".vray_name_atmosphere" -type "string" "atmosphere";
createNode VRayRenderElement -n "vrayRE_Background";
	rename -uid "E89C1424-44E0-DCCA-E9AD-36BC393FF8BE";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_background" -ln "vray_alias_background" -dv 124 
		-at "long";
	addAttr -ci true -sn "vray_name_background" -ln "vray_name_background" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_background" -ln "vray_colorMapping_background" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_background" -ln "vray_denoise_background" -at "long";
	setAttr ".vrayClassType" -type "string" "backgroundChannel";
	setAttr ".vray_name_background" -type "string" "background";
createNode VRayRenderElement -n "vrayRE_Caustics";
	rename -uid "003BD00E-44BC-2951-F58D-EEAD3AC55B94";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_caustics" -ln "vray_alias_caustics" -dv 109 -at "long";
	addAttr -ci true -sn "vray_name_caustics" -ln "vray_name_caustics" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_caustics" -ln "vray_colorMapping_caustics" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_caustics" -ln "vray_denoise_caustics" -at "long";
	setAttr ".vrayClassType" -type "string" "causticsChannel";
	setAttr ".vray_name_caustics" -type "string" "caustics";
createNode VRayRenderElement -n "vrayRE_GI";
	rename -uid "EAA1E9A1-481E-1C21-9195-5B96BD582A5F";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_gi" -ln "vray_alias_gi" -dv 108 -at "long";
	addAttr -ci true -sn "vray_name_gi" -ln "vray_name_gi" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_gi" -ln "vray_colorMapping_gi" -dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_gi" -ln "vray_denoise_gi" -at "long";
	setAttr ".vrayClassType" -type "string" "giChannel";
	setAttr ".vray_name_gi" -type "string" "GI";
createNode VRayRenderElement -n "vrayRE_Lighting";
	rename -uid "8132C551-4F0B-0C66-0E90-B9A8FB9C54E5";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_lighting" -ln "vray_alias_lighting" -dv 107 -at "long";
	addAttr -ci true -sn "vray_name_lighting" -ln "vray_name_lighting" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lighting" -ln "vray_colorMapping_lighting" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_lighting" -ln "vray_denoise_lighting" -at "long";
	setAttr ".vrayClassType" -type "string" "lightingChannel";
	setAttr ".vray_name_lighting" -type "string" "lighting";
createNode VRayRenderElement -n "vrayRE_Reflection";
	rename -uid "AE399733-40BF-0812-4885-15A826F87CB5";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_reflect" -ln "vray_alias_reflect" -dv 102 -at "long";
	addAttr -ci true -sn "vray_name_reflect" -ln "vray_name_reflect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_reflect" -ln "vray_colorMapping_reflect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_reflect" -ln "vray_denoise_reflect" -at "long";
	setAttr ".vrayClassType" -type "string" "reflectChannel";
	setAttr ".vray_name_reflect" -type "string" "reflect";
createNode VRayRenderElement -n "vrayRE_Refraction";
	rename -uid "F9CAEBEB-400B-A14A-3F84-A89D0DDD3146";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_refract" -ln "vray_alias_refract" -dv 103 -at "long";
	addAttr -ci true -sn "vray_name_refract" -ln "vray_name_refract" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_refract" -ln "vray_colorMapping_refract" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_refract" -ln "vray_denoise_refract" -at "long";
	setAttr ".vrayClassType" -type "string" "refractChannel";
	setAttr ".vray_name_refract" -type "string" "refract";
createNode VRayRenderElement -n "vrayRE_Self_Illumination";
	rename -uid "B1883781-4D84-315D-4A39-40B6842C2B21";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_selfIllum" -ln "vray_alias_selfIllum" -dv 104 -at "long";
	addAttr -ci true -sn "vray_name_selfIllum" -ln "vray_name_selfIllum" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_selfIllum" -ln "vray_colorMapping_selfIllum" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_selfIllum" -ln "vray_denoise_selfIllum" -at "long";
	setAttr ".vrayClassType" -type "string" "selfIllumChannel";
	setAttr ".vray_name_selfIllum" -type "string" "selfIllum";
createNode VRayRenderElement -n "vrayRE_Specular";
	rename -uid "4421C959-4941-67EE-D443-C8BAC8FA9DE6";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_specular" -ln "vray_alias_specular" -dv 106 -at "long";
	addAttr -ci true -sn "vray_name_specular" -ln "vray_name_specular" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_specular" -ln "vray_colorMapping_specular" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_specular" -ln "vray_denoise_specular" -at "long";
	setAttr ".vrayClassType" -type "string" "specularChannel";
	setAttr ".vray_name_specular" -type "string" "specular";
createNode VRayRenderElement -n "vrayRE_SSS";
	rename -uid "8DF9E22E-4967-F27A-A839-B6A790B25576";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_sss" -ln "vray_alias_sss" -dv 133 -at "long";
	addAttr -ci true -sn "vray_name_sss" -ln "vray_name_sss" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_sss" -ln "vray_colorMapping_sss" -dv 1 -at "long";
	addAttr -ci true -sn "vray_denoise_sss" -ln "vray_denoise_sss" -at "long";
	setAttr ".vrayClassType" -type "string" "FastSSS2Channel";
	setAttr ".vray_name_sss" -type "string" "SSS";
createNode VRayObjectProperties -n "vrayobjectproperties";
	rename -uid "E5E57025-44E0-F94F-D6C9-99A48EA44367";
	setAttr -s 3 ".dsm";
	setAttr ".ms" yes;
	setAttr ".ac" -1;
	setAttr ".rfla" 1;
	setAttr ".rfra" 1;
	setAttr ".oide" no;
createNode polyPlane -n "polyPlane1";
	rename -uid "59763416-4E52-2535-3995-E8AA40482397";
	setAttr ".cuv" 2;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "C9953F38-4122-6706-6AEC-189182A06267";
	setAttr ".b" -type "string" "playbackOptions -min 800 -max 9730 -ast 800 -aet 9730 ";
	setAttr ".st" 6;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "0FF0B982-48BA-5073-A7CB-F39D01FCF058";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -360.71427138078843 -405.95236482128342 ;
	setAttr ".tgi[0].vh" -type "double2" 361.90474752395932 404.76188867811243 ;
	setAttr ".tgi[0].ni[0].x" -91.428573608398438;
	setAttr ".tgi[0].ni[0].y" 68.571426391601562;
	setAttr ".tgi[0].ni[0].nvs" 1923;
select -ne :time1;
	setAttr ".o" 800;
	setAttr ".unw" 800;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "vray";
	setAttr ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "VRayScene_plane_usd.oMesh" "VRayScene_plane_usdShape.i";
connectAttr ":time1.o" "VRayScene_plane_usd.inTime";
connectAttr "polyCube1.out" "pCubeShape1.i";
connectAttr "polyPlane1.out" "MayaGeo_planeShape.i";
connectAttr "VRayScene_plane.oMesh" "VRayScene_planeShape.i";
connectAttr ":time1.o" "VRayScene_plane.inTime";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "vrayobjectproperties.ocn" ":vraySettings.vnc" -na;
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "VRayScene_plane_usdTransform.iog" "vrayobjectproperties.dsm" -na;
connectAttr "MayaGeo_plane.iog" "vrayobjectproperties.dsm" -na;
connectAttr "VRayScene_planeTransform.iog" "vrayobjectproperties.dsm" -na;
connectAttr "VRayLightDomeShape1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayScene_plane_usdShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "MayaGeo_planeShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayScene_planeShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
connectAttr "vrayobjectproperties.oc" ":internal_standInShader.ic";
// End of vray_objectPropertyTest_matteSurface.ma
